/* You can add global styles to this file, and also import other style files */

body {
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400;
    color: #000;
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
    display: block;
}

.form-control-feedback {
    margin: 5px 0;
    background-color: #ffebec;
    border-radius: 5px;
    font-size: 10px;
    color: red;
}

.form-control-feedback p {
    padding: 5px;
    margin: 0;
}

dl,
ol,
p,
ul {
    margin-top: 0;
    margin-bottom: 1rem;
}

label,
thead {
    font-family: Arial, sans-serif;
    font-size: 11px;
    font-weight: 700;
    line-height: 1.18;
    color: #000;
}

img {
    vertical-align: middle;
    border-style: none;
    max-width: 100%;
    height: auto;
}